---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.19.6 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.6-x86_64-bios-cloudinit-vm-azure
name: alpine-3.19.6-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.6
revision: '0'
version: '3.19'
built: '2025-01-08T15:34:04.897036'
uploaded: '2025-01-08T15:38:30.634660'
signed: '2025-01-08T15:38:37.649946'
released: '2025-01-08T15:38:45.372784'
artifacts:
metadata_updated: '2025-01-08T15:38:45.373256'
